[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# ILexPronounce2A

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: speech.pas line 1657

`type ILexPronounce2A = interface(ILexPronounceA)`
`function AddTo();`
`function GetFrom();`
`function RemoveFrom();`
`function QueryLexicons();`
`function ChangeSpelling();`
`end;`

## Inheritance

`ILexPronounce2A`
`ILexPronounceA`
`IUnknown`
?